.navbar {
    background-color: white;
}

#navbartext {
    padding-left: 4rem;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.container-fluid {
    margin: 30px 0;
    font-family: 'Poppins', sans-serif;
}

#view-name {
    font-weight: 600;
}

#view-email {
    color: darkgray;
    font-size: large;
}

.user {
    background-color: #eff5f8;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    padding: 2rem;
}

.user a {
    text-decoration: none;
}

#editprofile {
    width: 20rem;
}

#editcourse {
    width: 50rem;
}

#addcourse {
    width: 50rem;
}

.copyright {
    background-color: rgb(53, 53, 53);
    height: 100px;
}

.copyright p {
    font-family: 'Poppins', sans-serif;
    padding-top: 2rem;
    padding-left: 2rem;
    color: rgb(145, 143, 143);
}